
Figure - Bug #117772
【IOVDEV-25599】【VC1】【0072】【台架】【EE环境】【副屏】中控屏开启续航增加，副屏没有熄屏
2023-05-05 20:09 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-05

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0094.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230504 17：33

【前提条件】：车机上电

【操作步骤】

1. 中控屏进入设置-驾驶，开启续航增加，查看副屏

【实际结果】

1.副屏没有熄屏

【期望结果】

1.副屏熄屏

【车架号】：

【影响版本】：01.00.0094.C103

【硬件版本号】：/

【是否能恢复】：可恢复

History

#1 - 2023-05-06 18:12 - CD TPM-王祥林

- Assignee changed from CD TPM-王祥林 to CD FW-程天颖

#2 - 2023-05-08 15:58 - CD FW-程天颖

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to ASSIGNED

已和中控开发确认，请转给华人运通闫红旭

#3 - 2023-05-08 15:58 - CD FW-程天颖

- Assignee changed from CD FW-程天颖 to CDTS_Test 吴诗雨

#4 - 2023-05-17 16:38 - CDTS_Test 吴诗雨

- Status changed from ASSIGNED to RESOLVED

#5 - 2023-05-17 16:38 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED
#6 - 2023-05-17 16:38 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

17点33分中控屏开启续航增加，副屏没有熄屏.7z 168 KB 2023-05-05 CDTS_Test 吴诗雨

中控屏开启续航增加，副屏没有熄屏.mp4 7.52 MB 2023-05-05 CDTS_Test 吴诗雨
